Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.nativebinaries
[Java] Interface ToolChain

    org.gradle.nativebinaries.ToolChain
      org.gradle.api.Named

All Superinterfaces:
  Named

    @Incubating
    @HasInternalProtocol
    public interface ToolChain
    extends Named

A set of compilers and linkers that are used together to construct a native binary.

Method Summary

Methods inherited from interface Named
getName

Gradle API 1.10